.mui-bar{
	background-color: #007AFF;
	box-shadow: 0 0;
}
.mui-title{
	color: white;
}

.mui-table-view-cell::before,.mui-table-view-cell::after,.mui-table-view::before,.mui-table-view::after{
	display: none;
}
.mui-search input{
	width: 96%;
	margin: 10px 2%;
	
}
.mui-search{
	background-color: white !important;
}
.mui-placeholder{
	margin: 10px 0;
}
.mui-search::before{
	position: absolute;
	top: 35px;
	left: 10px !important;
}
.mui-icon-clear::before{
	position: absolute;
	top: 9px;
	right: 10px;
}
.title h5{
	font-weight: bold;
	font-size: 15px;
	margin: 10px;
	
}
.title{
	overflow: hidden;
	background-color: white;
}